{
  "MagicLog4": "Колода",
  "MagicLog5": "Колода",
  "MagicStump4": "Пень",
  "MagicStump5": "Пень",
  "MagicLog7": "Колода",
  "MagicLog8": "Колода",
  "MagicTree7_RtD": "Обвуглене Дерево",
  "MagicTree8_RtD": "Обвуглене Дерево",
  "MagicStump7": "Пень",
  "MagicStump8": "Пень",
  "MagicTree4_RtD": "Магічне Дерево",
  "MagicTree5_RtD": "Магічне Дерево",
  "MagicTreeSapling1_RtD": "Магічний Саджанець",
  "AshLandsSaplingD2_RtD": "Хворий Саджанець",
  "AshLandsSeed1_RtD": "Тліюче Насіння",
  "AshLandsSeed1_desc_RtD": "Посади його, і щось виросте. Щось із вогнем у коренях і зневагою до ґрунту, з якого воно вийшло.",
  "FaeSeed_RtD": "Насіння Фей",
  "FaeSeed_desc_RtD": "Воно м'яко пульсує в руці, наче друге серце. Поводься з ним неправильно, і магія всередині виросте в те, чого ти не планував.",
  "AshLandsRock1_RtD": "Обвуглений Камінь",
  "AshLandsRock2_RtD": "Обвуглений Камінь",
  "AshLandsRock4_RtD": "Обвуглений Камінь",
  "AshLandsRock5_RtD": "Обвуглений Камінь",
  "AshLandsRock6_RtD": "Обвуглений Камінь",
  "AshLandsBush1_RtD": "Мертва Рослина",
  "AshLandsPlantPiece1_RtD": "Мертва Рослина",
  "AshLandsBush2_RtD": "Мертва Рослина",
  "AshLandsBush3_RtD": "Мертва Рослина",
  "AshLandsBush4_RtD": "Мертва Рослина",
  "AshLandsBush5_RtD": "Мертва Рослина",
  "AshLandsBush6_RtD": "Мертва Рослина",
  "AshLandsBush7_RtD": "Мертва Рослина",
  "AshLandsBush8_RtD": "Мертва Рослина",
  "AshLandsBush9_RtD": "Мертва Рослина",
  "AshLandsBush10_RtD": "Мертва Рослина",
  "AshLandsBush11_RtD": "Мертва Рослина",
  "AshLandsBush12_RtD": "Мертва Рослина",
  "AshLandsBush13_RtD": "Мертва Рослина",
  "AshLandsBush14_RtD": "Мертва Рослина",
  "AshLandsBush15_RtD": "Мертва Рослина",
  "AshLandsBush16_RtD": "Мертва Рослина",
  "AshLandsBush17_RtD": "Мертва Рослина",
  "AshLandsBush18_RtD": "Мертва Рослина",
  "AshLandsBush19_RtD": "Мертва Рослина",
  "AshLandsBush20_RtD": "Мертва Рослина",
  "AshLandsBush21_RtD": "Мертва Рослина",
  "AshLandsBush22_RtD": "Мертва Рослина",
  "AshLandsBush23_RtD": "Мертва Рослина",
  "AshLandsBush24_RtD": "Мертва Рослина",
  "AshLandsBush25_RtD": "Мертва Рослина",
  "AshLandsBush26_RtD": "Мертва Рослина",
  "BlackForestBush1_RtD": "Польова Квітка",
  "BlackForestBush2_RtD": "Польова Квітка",
  "BlackForestBush3_RtD": "Кущ",
  "BlackForestBush4_RtD": "Кущ",
  "BlackForestBush5_RtD": "Кущ",
  "BlackForestBush6_RtD": "Реп'ях",
  "BlackForestBush7_RtD": "Реп'ях",
  "BlackForestBush8_RtD": "Реп'ях",
  "ForestGreen1_RtD": "Вічнозелений Кущ",
  "ForestGreen2_RtD": "Вічнозелений Кущ",
  "ForestGreen3_RtD": "Вічнозелений Кущ",
  "ForestGreen4_RtD": "Вічнозелений Кущ",
  "DeadWoodHalf": "Мертве Поліно",
  "DeadWoodLog": "Мертве Поліно",
  "DeadWoodStump": "Мертвий Пень",
  "DeadTree1_RtD": "Мертве Дерево",
  "DeadTree2_RtD": "Мертве Дерево",
  "DeadTree3_RtD": "Мертве Дерево",
  "DeadTree4_RtD": "Мертве Дерево",
  "DeadTree5_RtD": "Мертве Дерево",
  "DeadTree6_RtD": "Мертве Дерево",
  "DeadTree7_RtD": "Мертве Дерево",
  "DeadTree8_RtD": "Мертве Дерево",
  "DeadTree9_RtD": "Мертве Дерево",
  "DeepNorthBush1_RtD": "Польова Квітка",
  "DeepNorthBush2_RtD": "Польова Квітка",
  "DeepNorthBush3_RtD": "Польова Квітка",
  "DeepNorthBush4_RtD": "Польова Квітка",
  "DeepNorthBush5_RtD": "Польова Квітка",
  "DeepNorthBush6_RtD": "Польова Квітка",
  "DeepNorthBush7_RtD": "Польова Квітка",
  "DeepNorthBush8_RtD": "Польова Квітка",
  "DeepNorthBush9_RtD": "Польова Квітка",
  "DeepNorthBush10_RtD": "Польова Квітка",
  "DeepNorthRock1_RtD": "Крижаний Камінь",
  "DeepNorthRock2_RtD": "Крижаний Камінь",
  "DeepNorthRock4_RtD": "Крижаний Камінь",
  "DeepNorthRock5_RtD": "Крижаний Камінь",
  "DeepNorthRock6_RtD": "Крижаний Камінь",
  "AcaciaLog": "Колода",
  "AcaciaLogHalf": "Колода",
  "BlossomLog": "Колода",
  "BlossomLogHalf": "Колода",
  "CottonWoodLog": "Колода",
  "CottonWoodHalf": "Колода",
  "OakWoodLog": "Колода",
  "OakWoodHalf": "Колода",
  "PineWoodHalf": "Колода",
  "PineWoodLog": "Колода",
  "PineWoodLog1": "Колода",
  "ForestTree1_RtD": "Клен",
  "ForestTree2_RtD": "Клен",
  "MagicLog1": "Колода",
  "MagicLog2": "Колода",
  "MagicLog3": "Колода",
  "MagicLog6": "Колода",
  "MagicLog9": "Колода",
  "MagicLog10": "Колода",
  "MagicStump1": "Пень",
  "MagicStump2": "Пень",
  "MagicStump3": "Пень",
  "MagicStump6": "Пень",
  "MagicStump9": "Пень",
  "MagicStump10": "Пень",
  "MagicTree1_RtD": "Магічне Дерево",
  "MagicTree2_RtD": "Магічне Дерево",
  "MagicTree3_RtD": "Магічне Дерево",
  "MagicTree6_RtD": "Мертве Дерево",
  "MagicTree9_RtD": "Мертве Дерево",
  "MagicTree10_RtD": "Мертве Дерево",
  "MeadowsBush1_RtD": "Магічна Квітка",
  "MeadowsBush2_RtD": "Магічна Квітка",
  "MeadowsBush3_RtD": "Магічна Квітка",
  "MeadowsBush4_RtD": "Магічна Квітка",
  "MeadowsBush5_RtD": "Магічна Квітка",
  "MeadowsShroom1_RtD": "Великий Гриб",
  "MeadowsShroom2_RtD": "Великий Гриб",
  "MeadowsShroom3_RtD": "Великий Гриб",
  "MeadowsShroom4_RtD": "Великий Гриб",
  "MeadowsBush01_RtD": "Дивна Рослина",
  "MeadowsBush02_RtD": "Дивна Рослина",
  "MeadowsBush03_RtD": "Дивна Рослина",
  "MeadowsBush04_RtD": "Саджанець",
  "MeadowsBush05_RtD": "Кущ",
  "MeadowsBush06_RtD": "Кущ",
  "SmallBush_RtD": "Кущ",
  "MistLandsBush1_RtD": "Дивна Рослина",
  "MistLandsBush2_RtD": "Дивна Рослина",
  "MistLandsBush3_RtD": "Дивна Рослина",
  "MistLandsBush4_RtD": "Дивна Рослина",
  "MistLandsBush5_RtD": "Дивна Рослина",
  "MistLandsBush6_RtD": "Магічна Квітка",
  "MistLandsBush7_RtD": "Дивна Рослина",
  "ShootStump_RtD": "Пень Іґґдрасіля",
  "YggaShoot_Log_RtD": "Колода Іґґдрасіля",
  "YggaShoot_LogHalf_RtD": "Колода Іґґдрасіля",
  "YggdrasilTree1_RtD": "Іґґдрасіль",
  "YggdrasilTree2_RtD": "Іґґдрасіль",
  "EverGreen1_RtD": "Вічнозелений Кущ",
  "EverGreen2_RtD": "Вічнозелений Кущ",
  "EverGreen3_RtD": "Вічнозелений Кущ",
  "EverGreen4_RtD": "Вічнозелений Кущ",
  "MountainBush1_RtD": "Зимова Польова Квітка",
  "MountainBush2_RtD": "Зимова Польова Квітка",
  "MountainBush3_RtD": "Зимова Польова Квітка",
  "RedShroom1_RtD": "Гігантський Гриб",
  "RedShroom2_RtD": "Гігантський Гриб",
  "RedShroom3_RtD": "Гігантський Гриб",
  "RedShroom4_RtD": "Гігантський Гриб",
  "BlackShroom1_RtD": "Гігантський Гриб",
  "BlackShroom2_RtD": "Гігантський Гриб",
  "BlackShroom3_RtD": "Гігантський Гриб",
  "BlackShroom4_RtD": "Гігантський Гриб",
  "BlueShroom1_RtD": "Гігантський Гриб",
  "BlueShroom2_RtD": "Гігантський Гриб",
  "BlueShroom3_RtD": "Гігантський Гриб",
  "BlueShroom4_RtD": "Гігантський Гриб",
  "YellowShroom1_RtD": "Гігантський Гриб",
  "YellowShroom2_RtD": "Гігантський Гриб",
  "YellowShroom3_RtD": "Гігантський Гриб",
  "YellowShroom4_RtD": "Гігантський Гриб",
  "GreenShroom1_RtD": "Гігантський Гриб",
  "GreenShroom2_RtD": "Гігантський Гриб",
  "GreenShroom3_RtD": "Гігантський Гриб",
  "GreenShroom4_RtD": "Гігантський Гриб",
  "PalmLog": "Колода",
  "PalmLogHalf": "Колода",
  "PalmStump": "Колода",
  "PalmTree1_RtD": "Пальма",
  "PalmTree2_RtD": "Пальма",
  "Acacia4_RtD": "Акація",
  "AcaciaLog4": "Колода",
  "AcaciaStump4": "Пень",
  "PlainsBush4_RtD": "Бамбук",
  "PlainsBush5_RtD": "Бамбук",
  "PlainsBush6_RtD": "Бамбук",
  "PlainsBush7_RtD": "Бамбук",
  "PlainsBush8_RtD": "Бамбук",
  "Acacia1_RtD": "Акація",
  "Acacia2_RtD": "Акація",
  "Acacia3_RtD": "Акація",
  "Blossom1_RtD": "Квітучий Дерен",
  "Blossom2_RtD": "Квітучий Дерен",
  "Blossom3_RtD": "Квітучий Дерен",
  "Blossom4_RtD": "Квітучий Дерен",
  "Blossom5_RtD": "Квітучий Дерен",
  "CottonWood1_RtD": "Тополя",
  "CottonWood2_RtD": "Тополя",
  "Oak1_RtD": "Червоний Дуб",
  "Oak2_RtD": "Червоний Дуб",
  "RedPine_RtD": "Червона Сосна",
  "ThinPine1_RtD": "Зимова Сосна",
  "ThinPine2_RtD": "Зимова Сосна",
  "WinterPine1_RtD": "Зимова Сосна",
  "WinterPine2_RtD": "Зимова Сосна",
  "WinterPine3_RtD": "Зимова Сосна",
  "WinterPine4_RtD": "Зимова Сосна",
  "WinterPine5_RtD": "Зимова Сосна",
  "AcaciaStump": "Пень",
  "BlossomStump": "Пень",
  "CottonWoodStump": "Пень",
  "OakWoodStump": "Пень",
  "PineWoodStump": "Пень",
  "SwampBush1_RtD": "Гниючий Саджанець",
  "SwampBush2_RtD": "Гниючий Саджанець",
  "SwampBush3_RtD": "Дивна Рослина",
  "SwampBush4_RtD": "Дивна Рослина",
  "SwampBush5_RtD": "Дивна Рослина",
  "SwampBush6_RtD": "Дивна Рослина",
  "SwampBush7_RtD": "Дивна Рослина",
  "SwampBush8_RtD": "Дивна Рослина",
  "SwampBush9_RtD": "Дивна Рослина",
  "SwampBush10_RtD": "Дивна Рослина",
  "SwampBush11_RtD": "Дивна Рослина",
  "SwampBush12_RtD": "Кущ Смерті",
  "SwampBush13_RtD": "Кущ Смерті",
  "SwampBush14_RtD": "Кущ Смерті",
  "SwampWoodHalf": "Колода",
  "SwampWoodLog": "Колода",
  "SwampTree1_RtD": "Прадавнє Дерево",
  "SwampTree2_RtD": "Прадавнє Дерево",
  "SwampTree3_RtD": "Прадавнє Дерево",
  "SwampTree4_RtD": "Прадавнє Дерево",
  "SwampTree5_RtD": "Прадавнє Дерево",
  "SwampTree6_RtD": "Прадавнє Дерево",
  "DeadIvy1_RtD": "Мертвий Плющ",
  "DeadIvy2_RtD": "Мертвий Плющ",
  "WillowLog": "Колода",
  "WillowLogHalf": "Колода",
  "WillowStump": "Пень",
  "SwampWoodStump": "Пень",
  "SwampWoodStump1": "Пень",
  "WillowTree1_RtD": "Верба",
  "WillowTree2_RtD": "Верба",
  "MountainShroom1_RtD": "Гігантський Гриб",
  "MountainShroom2_RtD": "Гігантський Гриб",
  "MountainShroom3_RtD": "Гігантський Гриб",
  "MountainShroom4_RtD": "Гігантський Гриб",
  "AcaciaSeeds_RtD": "Насіння Акації",
  "AcaciaSeeds_desc_RtD": "Використовується для саджання Акацій",
  "BlossomSeeds_RtD": "Насіння Дерену",
  "BlossomSeeds_desc_RtD": "Використовується для саджання Дерену",
  "CottonWoodSeeds_RtD": "Насіння Тополі",
  "CottonWoodSeeds_desc_RtD": "Використовується для саджання Тополь",
  "OakWoodSeeds_RtD": "Жолуді",
  "OakWoodSeeds_desc_RtD": "Використовується для саджання Дубів",
  "PalmTreeSeeds_RtD": "Ну, це точно не Кокос...",
  "PalmTreeSeeds_desc_RtD": "Використовується для саджання Пальм",
  "RedPineSeeds_RtD": "Червона Шишка",
  "RedPineSeeds_desc_RtD": "Використовується для саджання Червоних Сосен",
  "ThinPineSeeds_RtD": "Зелена Шишка",
  "ThinPineSeeds_desc_RtD": "Використовується для саджання нових Сосен",
  "WillowSeeds_RtD": "Насінина Верби",
  "WillowSeeds_desc_RtD": "Використовується для саджання Верб",
  "WinterPineSeeds1_RtD": "Зимова Шишка",
  "WinterPineSeeds1_desc_RtD": "Використовується для саджання Зимових Сосен",
  "WinterPineSeeds2_RtD": "Морозна Шишка",
  "WinterPineSeeds2_desc_RtD": "Використовується для саджання Зимових Сосен",
  "DeepNorthRock4_frac_RtD": "Це камінь, чого ти очікував?",
  "DeepNorthRock5_frac_RtD": "Це камінь, чого ти очікував?",
  "PlantSeedAshLands_RtD": "Насіння Земель Попелу",
  "PlantSeedAshLands_desc_RtD": "Насіння для саджання всіх рослин Земель Попелу.",
  "PlantSeedBlackForest_RtD": "Насіння Чорного Лісу",
  "PlantSeedBlackForest_desc_RtD": "Насіння для саджання всіх рослин Чорного Лісу.",
  "PlantSeedDeepNorth_RtD": "Насіння Глибокої Півночі",
  "PlantSeedDeepNorth_desc_RtD": "Насіння для саджання всіх рослин Глибокої Півночі.",
  "PlantSeedMeadows_RtD": "Насіння Лук",
  "PlantSeedMeadows_desc_RtD": "Насіння для саджання всіх рослин Лук.",
  "PlantSeedMistlands_RtD": "Насіння Туманних Пустошей",
  "PlantSeedMistlands_desc_RtD": "Насіння для саджання всіх рослин Туманних Пустошей.",
  "PlantSeedMountain_RtD": "Насіння Гори",
  "PlantSeedMoutain_desc_RtD": "Насіння для саджання всіх рослин Гори.",
  "PlantSeedPlains_RtD": "Насіння Рівнин",
  "PlantSeedPlains_desc_RtD": "Насіння для саджання всіх рослин Рівнин.",
  "PlantSeedSwamp_RtD": "Насіння Болота",
  "PlantSeedSwamp_desc_RtD": "Насіння для саджання всіх рослин Болота.",
  "MapleSeed_RtD": "Насіння Клена",
  "MapleSeed_desc": "Використовується для саджання",
  "AshLandsSeed2_RtD": "Попелясте Насіння",
  "AshLandsSeed2_desc_RtD": "Використовується для саджання",
  "RedPineSmall1_RtD": "Червона Сосна",
  "RedPineSmall2_RtD": "Червона Сосна",
  "RedPineSmall3_RtD": "Червона Сосна",
  "RedPineSmall4_RtD": "Червона Сосна",
  "RedPineSmall5_RtD": "Червона Сосна",
  "AcaciaSapling_RtD": "Саджанець Акації",
  "BlossomSapling_RtD": "Саджанець Дерену",
  "CottonWoodSapling_RtD": "Саджанець Тополі",
  "OakSapling_RtD": "Саджанець Дуба",
  "PalmTreeSapling_RtD": "Саджанець Пальми",
  "RedPineSapling_RtD": "Саджанець Червоної Сосни",
  "ThinPineSapling_RtD": "Саджанець Зеленої Сосни",
  "WillowSapling_RtD": "Саджанець Верби",
  "WinterPineSapling1_RtD": "Саджанець Зимової Сосни",
  "WinterPineSapling2_RtD": "Саджанець Зимової Сосни",
  "MapleSapling1_RtD": "Саджанець Клена",
  "MapleSapling2_RtD": "Саджанець Клена",
  "SwampSapling1_RtD": "Хворий Саджанець",
  "SwampSapling2_RtD": "Хворий Саджанець",
  "Sapling1P_RtD": "Маленьке Дерево",
  "Sapling2P_RtD": "Маленьке Дерево",
  "AshLandsSaplingD1_RtD": "Хворий Саджанець",
  "AshLandsSaplingD3_RtD": "Хворий Саджанець",
  "IvyWallCD_1_FB_RtD": "Лоза Синя",
  "IvyWallCD_2_FB_RtD": "Лоза Синя",
  "IvyWallD_1_FB_RtD": "Лоза Синя",
  "IvyWallD_2_FB_RtD": "Лоза Синя",
  "IvyWallD_3_FB_RtD": "Лоза Синя",
  "IvyWallD_4_FB_RtD": "Лоза Синя",
  "IvyWallD_5_FB_RtD": "Лоза Синя",
  "IvyWallD_6_FB_RtD": "Лоза Синя",
  "IvyWallU_1_FB_RtD": "Лоза Синя",
  "IvyWallU_2_FB_RtD": "Лоза Синя",
  "IvyWallU_3_FB_RtD": "Лоза Синя",
  "IvyWallU_4_FB_RtD": "Лоза Синя",
  "IvyWallWD_1_FB_RtD": "Лоза Синя",
  "IvyWallWD_2_FB_RtD": "Лоза Синя",
  "IvyWallD_1_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_2_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_3_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_4_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_5_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_6_FC_RtD": "Лоза Світло-рожева",
  "IvyWallD_1_FE_RtD": "Лоза Золота",
  "IvyWallD_2_FE_RtD": "Лоза Золота",
  "IvyWallD_3_FE_RtD": "Лоза Золота",
  "IvyWallD_4_FE_RtD": "Лоза Золота",
  "IvyWallD_5_FE_RtD": "Лоза Золота",
  "IvyWallD_6_FE_RtD": "Лоза Золота",
  "IvyWallU_1_FE_RtD": "Лоза Золота",
  "IvyWallU_2_FE_RtD": "Лоза Золота",
  "IvyWallU_3_FE_RtD": "Лоза Золота",
  "IvyWallU_4_FE_RtD": "Лоза Золота",
  "IvyWallWD_1_FE_RtD": "Лоза Золота",
  "IvyWallWD_2_FE_RtD": "Лоза Золота",
  "IvyWallD_1_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_2_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_3_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_4_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_5_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_6_FP_RtD": "Лоза Темно-рожева",
  "IvyWallU_1_FP_RtD": "Лоза Темно-рожева",
  "IvyWallU_2_FP_RtD": "Лоза Темно-рожева",
  "IvyWallU_3_FP_RtD": "Лоза Темно-рожева",
  "IvyWallU_4_FP_RtD": "Лоза Темно-рожева",
  "IvyWallWD_1_FP_RtD": "Лоза Темно-рожева",
  "IvyWallWD_2_FP_RtD": "Лоза Темно-рожева",
  "IvyWallD_1_FR_RtD": "Лоза Червона",
  "IvyWallD_2_FR_RtD": "Лоза Червона",
  "IvyWallD_3_FR_RtD": "Лоза Червона",
  "IvyWallD_4_FR_RtD": "Лоза Червона",
  "IvyWallD_5_FR_RtD": "Лоза Червона",
  "IvyWallD_6_FR_RtD": "Лоза Червона",
  "IvyWallU_1_FR_RtD": "Лоза Червона",
  "IvyWallU_2_FR_RtD": "Лоза Червона",
  "IvyWallU_3_FR_RtD": "Лоза Червона",
  "IvyWallU_4_FR_RtD": "Лоза Червона",
  "IvyWallWD_1_FR_RtD": "Лоза Червона",
  "IvyWallWD_2_FR_RtD": "Лоза Червона",
  "IvyFloor_1_FS_RtD": "Підлогова Лоза Велика",
  "IvyFloor_2_FS_RtD": "Підлогова Лоза Довга",
  "IvyFloor_3_FS_RtD": "Підлогова Лоза Мала",
  "IvyFloor_4_FS_RtD": "Підлогова Лоза Дуже Мала",
  "IvyWallD_1_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_2_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_3_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_4_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_5_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_6_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallU_1_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallU_2_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallU_3_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallU_4_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallWD_1_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallWD_2_FS_RtD": "Лоза Золотисто-фіолетова",
  "IvyWallD_1_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IIvyWallD_2_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallD_3_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallD_4_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallD_5_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallD_6_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallU_1_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallU_2_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallU_3_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallU_4_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallWD_1_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallWD_2_FV_RtD": "Лоза Золотисто-світло-фіолетова",
  "IvyWallD_1_RtD": "Лоза Без Квітки",
  "IvyWallD_2_RtD": "Лоза Без Квітки",
  "IvyWallD_3_RtD": "Лоза Без Квітки",
  "IvyWallD_4_RtD": "Лоза Без Квітки",
  "IvyWallD_5_RtD": "Лоза Без Квітки",
  "IvyWallD_6_RtD": "Лоза Без Квітки",
  "IvyWallU_1_RtD": "Лоза Без Квітки",
  "IvyWallU_2_RtD": "Лоза Без Квітки",
  "IvyWallU_3_RtD": "Лоза Без Квітки",
  "IvyWallU_4_RtD": "Лоза Без Квітки",
  "AshLandsBush1P_RtD": "Хвора Рослина",
  "AshLandsBush2P_RtD": "Хвора Рослина",
  "AshLandsBush3P_RtD": "Кактус",
  "AshLandsBush4P_RtD": "Кактус",
  "AshLandsBush5P_RtD": "Хвора Рослина",
  "AshLandsBush6P_RtD": "Хвора Рослина",
  "AshLandsBush7P_RtD": "Хвора Рослина",
  "AshLandsBush8P_RtD": "Хвора Рослина",
  "AshLandsBush9P_RtD": "Хвора Рослина",
  "AshLandsBush10P_RtD": "Хвора Рослина",
  "AshLandsBush11P_RtD": "Хвора Рослина",
  "AshLandsBush12P_RtD": "Хвора Рослина",
  "AshLandsBush13P_RtD": "Хвора Рослина",
  "AshLandsBush14P_RtD": "Хвора Рослина",
  "AshLandsBush15P_RtD": "Хвора Рослина",
  "AshLandsBush16P_RtD": "Хвора Рослина",
  "AshLandsBush17P_RtD": "Кактус",
  "AshLandsBush18P_RtD": "Кактус",
  "AshLandsBush19P_RtD": "Кактус",
  "AshLandsBush20P_RtD": "Кактус",
  "AshLandsBush21P_RtD": "Кактус",
  "AshLandsBush22P_RtD": "Кактус",
  "AshLandsBush23P_RtD": "Кактус",
  "AshLandsBush24P_RtD": "Кактус",
  "AshLandsBush25P_RtD": "Кактус",
  "AshLandsBush26P_RtD": "Кактус",
  "BlackForestBush1P_RtD": "Квітка",
  "BlackForestBush2P_RtD": "Квітка",
  "BlackForestBush3P_RtD": "Кущ",
  "BlackForestBush4P_RtD": "Кущ",
  "BlackForestBush5P_RtD": "Кущ",
  "BlackForestBush6P_RtD": "Реп'ях",
  "BlackForestBush7P_RtD": "Реп'ях",
  "BlackForestBush8P_RtD": "Реп'ях",
  "BlackForestBush9P_RtD": "Вічнозелений Кущ",
  "BlackForestBush10P_RtD": "Вічнозелений Кущ",
  "BlackForestBush11P_RtD": "Вічнозелений Кущ",
  "BlackForestBush12P_RtD": "Вічнозелений Кущ",
  "DeepNorthBush1P_RtD": "Польова Квітка",
  "DeepNorthBush2P_RtD": "Польова Квітка",
  "DeepNorthBush3P_RtD": "Польова Квітка",
  "DeepNorthBush4P_RtD": "Польова Квітка",
  "DeepNorthBush5P_RtD": "Польова Квітка",
  "DeepNorthBush6P_RtD": "Польова Квітка",
  "DeepNorthBush7P_RtD": "Польова Квітка",
  "DeepNorthBush8P_RtD": "Польова Квітка",
  "DeepNorthBush9P_RtD": "Польова Квітка",
  "DeepNorthBush10P_RtD": "Польова Квітка",
  "MeadowsBush1P_RtD": "Польова Квітка",
  "MeadowsBush2P_RtD": "Польова Квітка",
  "MeadowsBush3P_RtD": "Польова Квітка",
  "MeadowsBush4P_RtD": "Польова Квітка",
  "MeadowsBush5P_RtD": "Польова Квітка",
  "MeadowsBush01P_RtD": "Рослина",
  "MeadowsBush02P_RtD": "Рослина",
  "MeadowsBush03P_RtD": "Рослина",
  "MeadowsBush04P_RtD": "Рослина",
  "MeadowsBush05P_RtD": "Рослина",
  "MeadowsBush06P_RtD": "Рослина",
  "SmallBushP_RtD": "Кущ",
  "MistLandsBush1P_RtD": "Дивна Рослина",
  "MistLandsBush2P_RtD": "Дивна Рослина",
  "MistLandsBush3P_RtD": "Дивна Рослина",
  "MistLandsBush4P_RtD": "Дивна Рослина",
  "MistLandsBush5P_RtD": "Дивна Рослина",
  "MistLandsBush6P_RtD": "Польова Квітка",
  "MistLandsBush7P_RtD": "Рослина",
  "EverGreen1P_RtD": "Вічнозелене Дерево",
  "EverGreen2P_RtD": "Вічнозелене Дерево",
  "EverGreen3P_RtD": "Вічнозелене Дерево",
  "EverGreen4P_RtD": "Вічнозелене Дерево",
  "MountainBush1P_RtD": "Польова Квітка",
  "MountainBush2P_RtD": "Польова Квітка",
  "MountainBush3P_RtD": "Польова Квітка",
  "PlainsBush1P_RtD": "Кущ Морошки",
  "PlainsBush2P_RtD": "Кущ Морошки",
  "PlainsBush3P_RtD": "Кущ Морошки",
  "PlainsBush4P_RtD": "Бамбук",
  "PlainsBush5P_RtD": "Бамбук",
  "PlainsBush6P_RtD": "Бамбук",
  "PlainsBush7P_RtD": "Бамбук",
  "PlainsBush8P_RtD": "Бамбук",
  "DeadIvy1P_RtD": "Мертвий Плющ",
  "DeadIvy2P_RtD": "Мертвий Плющ",
  "SwampBush1P_RtD": "Гниюча Рослина",
  "SwampBush2P_RtD": "Гниюча Рослина",
  "SwampBush3P_RtD": "Польова Квітка",
  "SwampBush4P_RtD": "Рослина",
  "SwampBush5P_RtD": "Польова Квітка",
  "SwampBush6P_RtD": "Польова Квітка",
  "SwampBush7P_RtD": "Польова Квітка",
  "SwampBush8P_RtD": "Рослина",
  "SwampBush9P_RtD": "Рослина",
  "SwampBush10P_RtD": "Рослина",
  "SwampBush11P_RtD": "Рослина",
  "SwampBush12P_RtD": "Мертвий Кущ",
  "SwampBush13P_RtD": "Мертвий Кущ",
  "SwampBush14P_RtD": "Мертвий Кущ",
  "BlackShroom1P_RtD": "Гриб",
  "BlackShroom2P_RtD": "Гриб",
  "BlackShroom3P_RtD": "Гриб",
  "BlackShroom4P_RtD": "Гриб",
  "BlueShroom1P_RtD": "Гриб",
  "BlueShroom2P_RtD": "Гриб",
  "BlueShroom3P_RtD": "Гриб",
  "BlueShroom4P_RtD": "Гриб",
  "GreenShroom1P_RtD": "Гриб",
  "GreenShroom2P_RtD": "Гриб",
  "GreenShroom3P_RtD": "Гриб",
  "GreenShroom4P_RtD": "Гриб",
  "MeadowsShroom1P_RtD": "Гриб",
  "MeadowsShroom2P_RtD": "Гриб",
  "MeadowsShroom3P_RtD": "Гриб",
  "MeadowsShroom4P_RtD": "Гриб",
  "MountainShroom1P_RtD": "Гриб",
  "MountainShroom2P_RtD": "Гриб",
  "MountainShroom3P_RtD": "Гриб",
  "MountainShroom4P_RtD": "Гриб",
  "RedShroom1P_RtD": "Гриб",
  "RedShroom2P_RtD": "Гриб",
  "RedShroom3P_RtD": "Гриб",
  "RedShroom4P_RtD": "Гриб",
  "YellowShroom1P_RtD": "Гриб",
  "YellowShroom2P_RtD": "Гриб",
  "YellowShroom3P_RtD": "Гриб",
  "YellowShroom4P_RtD": "Гриб",
  "CloudberryBush_RtD": "Кущ Морошки",
  "GlowingMushroom_RtD": "Світний Гриб",
  "Pickable_Dandelion_RtD": "Кульбаба",
  "Pickable_Mushroom_RtD": "Гриб",
  "Pickable_Mushroom_yellow_RtD": "Жовтий Гриб",
  "Pickable_Thistle_RtD": "Будяк",
  "BlueberryBush_RtD": "Кущ Чорниці",
  "Bush01_heath_RtD": "Кущ Вересу",
  "Bush01_RtD": "Кущ",
  "Bush02_en_RtD": "Кущ",
  "FirTree_small_dead_RtD": "Мертва Ялиця",
  "RaspberryBush_RtD": "Кущ Малини",
  "shrub_2_heath_RtD": "Чагарник Вересу",
  "shrub_2_RtD": "Чагарник",
  "Pickable_Flint_RtD": "Кремінь для Збору",
  "Pickable_Stone_RtD": "Камінь для Збору",
  "RedFirSmallPlant_RtD": "Червона Ялиця"
}